{% extends 'base/base.html' %}
{% load crispy_forms_tags %}

{% block title %}Password Reset Form{% endblock title %}

{% block content %}
    <div class="row">
        <div class="col-6 ml-auto mr-auto">
        <h2>Forgot your password ?</h2>
        <p>Enter your email address below, and we'll email instructions for setting a new one.</p>
            <form method="post">
            {% csrf_token %}
                <table>
                    {{form|crispy}}
                </table>
                <button type="submit" class="btn btn-success ml-2">Send Me Instructions</button>
            </form>
        </div>
    </div>
<br>
{% endblock content %}